# NAME: 8btc
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/8btc/8btc.list
# UPDATED: 2026-04-26 02:06:40 UTC
# DOMAIN-SUFFIX: 5
# TOTAL: 5
payload:
  - DOMAIN-SUFFIX,8btc.com
  - DOMAIN-SUFFIX,bystack.com
  - DOMAIN-SUFFIX,chainnode.com
  - DOMAIN-SUFFIX,matpool.com
  - DOMAIN-SUFFIX,matpool.net
